Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network190.72.0.0/13
Usable hosts524,286
Subnet mask255.248.0.0
Addresses524,288
Network address
190.72.0.0
Broadcast address
190.79.255.255
First usable
190.72.0.1
Last usable
190.79.255.254
Usable hosts
524,286 (524,288 less the network and broadcast addresses)
Subnet mask
255.248.0.0
Wildcard mask
0.7.255.255 (Cisco ACLs, OSPF)
Prefix length
/13
Type
Public public
Old class
B (default /16)
As numbers
Hex BE480000 · Integer 3192389632 to 3192913919
Reverse DNS zones
72.190.in-addr.arpa
73.190.in-addr.arpa
74.190.in-addr.arpa
75.190.in-addr.arpa
76.190.in-addr.arpa
77.190.in-addr.arpa
78.190.in-addr.arpa
79.190.in-addr.arpa
/13 is not on a 8-bit boundary, so it takes 8 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address10111110.01001000.00000000.00000000190.72.0.0
Subnet mask11111111.11111000.00000000.00000000255.248.0.0
Network10111110.01001000.00000000.00000000190.72.0.0
Broadcast10111110.01001111.11111111.11111111190.79.255.255
Split into smaller subnets/22

190.72.0.0/13 makes 512 subnets of /22; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1190.72.0.0/22190.72.0.1 to 190.72.3.254190.72.3.2551,022
2190.72.4.0/22190.72.4.1 to 190.72.7.254190.72.7.2551,022
3190.72.8.0/22190.72.8.1 to 190.72.11.254190.72.11.2551,022
4190.72.12.0/22190.72.12.1 to 190.72.15.254190.72.15.2551,022
5190.72.16.0/22190.72.16.1 to 190.72.19.254190.72.19.2551,022
6190.72.20.0/22190.72.20.1 to 190.72.23.254190.72.23.2551,022
7190.72.24.0/22190.72.24.1 to 190.72.27.254190.72.27.2551,022
8190.72.28.0/22190.72.28.1 to 190.72.31.254190.72.31.2551,022
9190.72.32.0/22190.72.32.1 to 190.72.35.254190.72.35.2551,022
10190.72.36.0/22190.72.36.1 to 190.72.39.254190.72.39.2551,022
11190.72.40.0/22190.72.40.1 to 190.72.43.254190.72.43.2551,022
12190.72.44.0/22190.72.44.1 to 190.72.47.254190.72.47.2551,022
13190.72.48.0/22190.72.48.1 to 190.72.51.254190.72.51.2551,022
14190.72.52.0/22190.72.52.1 to 190.72.55.254190.72.55.2551,022
15190.72.56.0/22190.72.56.1 to 190.72.59.254190.72.59.2551,022
16190.72.60.0/22190.72.60.1 to 190.72.63.254190.72.63.2551,022
17190.72.64.0/22190.72.64.1 to 190.72.67.254190.72.67.2551,022
18190.72.68.0/22190.72.68.1 to 190.72.71.254190.72.71.2551,022
19190.72.72.0/22190.72.72.1 to 190.72.75.254190.72.75.2551,022
20190.72.76.0/22190.72.76.1 to 190.72.79.254190.72.79.2551,022
21190.72.80.0/22190.72.80.1 to 190.72.83.254190.72.83.2551,022
22190.72.84.0/22190.72.84.1 to 190.72.87.254190.72.87.2551,022
23190.72.88.0/22190.72.88.1 to 190.72.91.254190.72.91.2551,022
24190.72.92.0/22190.72.92.1 to 190.72.95.254190.72.95.2551,022
25190.72.96.0/22190.72.96.1 to 190.72.99.254190.72.99.2551,022
26190.72.100.0/22190.72.100.1 to 190.72.103.254190.72.103.2551,022
27190.72.104.0/22190.72.104.1 to 190.72.107.254190.72.107.2551,022
28190.72.108.0/22190.72.108.1 to 190.72.111.254190.72.111.2551,022
29190.72.112.0/22190.72.112.1 to 190.72.115.254190.72.115.2551,022
30190.72.116.0/22190.72.116.1 to 190.72.119.254190.72.119.2551,022
31190.72.120.0/22190.72.120.1 to 190.72.123.254190.72.123.2551,022
32190.72.124.0/22190.72.124.1 to 190.72.127.254190.72.127.2551,022
33190.72.128.0/22190.72.128.1 to 190.72.131.254190.72.131.2551,022
34190.72.132.0/22190.72.132.1 to 190.72.135.254190.72.135.2551,022
35190.72.136.0/22190.72.136.1 to 190.72.139.254190.72.139.2551,022
36190.72.140.0/22190.72.140.1 to 190.72.143.254190.72.143.2551,022
37190.72.144.0/22190.72.144.1 to 190.72.147.254190.72.147.2551,022
38190.72.148.0/22190.72.148.1 to 190.72.151.254190.72.151.2551,022
39190.72.152.0/22190.72.152.1 to 190.72.155.254190.72.155.2551,022
40190.72.156.0/22190.72.156.1 to 190.72.159.254190.72.159.2551,022
41190.72.160.0/22190.72.160.1 to 190.72.163.254190.72.163.2551,022
42190.72.164.0/22190.72.164.1 to 190.72.167.254190.72.167.2551,022
43190.72.168.0/22190.72.168.1 to 190.72.171.254190.72.171.2551,022
44190.72.172.0/22190.72.172.1 to 190.72.175.254190.72.175.2551,022
45190.72.176.0/22190.72.176.1 to 190.72.179.254190.72.179.2551,022
46190.72.180.0/22190.72.180.1 to 190.72.183.254190.72.183.2551,022
47190.72.184.0/22190.72.184.1 to 190.72.187.254190.72.187.2551,022
48190.72.188.0/22190.72.188.1 to 190.72.191.254190.72.191.2551,022
49190.72.192.0/22190.72.192.1 to 190.72.195.254190.72.195.2551,022
50190.72.196.0/22190.72.196.1 to 190.72.199.254190.72.199.2551,022
51190.72.200.0/22190.72.200.1 to 190.72.203.254190.72.203.2551,022
52190.72.204.0/22190.72.204.1 to 190.72.207.254190.72.207.2551,022
53190.72.208.0/22190.72.208.1 to 190.72.211.254190.72.211.2551,022
54190.72.212.0/22190.72.212.1 to 190.72.215.254190.72.215.2551,022
55190.72.216.0/22190.72.216.1 to 190.72.219.254190.72.219.2551,022
56190.72.220.0/22190.72.220.1 to 190.72.223.254190.72.223.2551,022
57190.72.224.0/22190.72.224.1 to 190.72.227.254190.72.227.2551,022
58190.72.228.0/22190.72.228.1 to 190.72.231.254190.72.231.2551,022
59190.72.232.0/22190.72.232.1 to 190.72.235.254190.72.235.2551,022
60190.72.236.0/22190.72.236.1 to 190.72.239.254190.72.239.2551,022
61190.72.240.0/22190.72.240.1 to 190.72.243.254190.72.243.2551,022
62190.72.244.0/22190.72.244.1 to 190.72.247.254190.72.247.2551,022
63190.72.248.0/22190.72.248.1 to 190.72.251.254190.72.251.2551,022
64190.72.252.0/22190.72.252.1 to 190.72.255.254190.72.255.2551,022
65190.73.0.0/22190.73.0.1 to 190.73.3.254190.73.3.2551,022
66190.73.4.0/22190.73.4.1 to 190.73.7.254190.73.7.2551,022
67190.73.8.0/22190.73.8.1 to 190.73.11.254190.73.11.2551,022
68190.73.12.0/22190.73.12.1 to 190.73.15.254190.73.15.2551,022
69190.73.16.0/22190.73.16.1 to 190.73.19.254190.73.19.2551,022
70190.73.20.0/22190.73.20.1 to 190.73.23.254190.73.23.2551,022
71190.73.24.0/22190.73.24.1 to 190.73.27.254190.73.27.2551,022
72190.73.28.0/22190.73.28.1 to 190.73.31.254190.73.31.2551,022
73190.73.32.0/22190.73.32.1 to 190.73.35.254190.73.35.2551,022
74190.73.36.0/22190.73.36.1 to 190.73.39.254190.73.39.2551,022
75190.73.40.0/22190.73.40.1 to 190.73.43.254190.73.43.2551,022
76190.73.44.0/22190.73.44.1 to 190.73.47.254190.73.47.2551,022
77190.73.48.0/22190.73.48.1 to 190.73.51.254190.73.51.2551,022
78190.73.52.0/22190.73.52.1 to 190.73.55.254190.73.55.2551,022
79190.73.56.0/22190.73.56.1 to 190.73.59.254190.73.59.2551,022
80190.73.60.0/22190.73.60.1 to 190.73.63.254190.73.63.2551,022
81190.73.64.0/22190.73.64.1 to 190.73.67.254190.73.67.2551,022
82190.73.68.0/22190.73.68.1 to 190.73.71.254190.73.71.2551,022
83190.73.72.0/22190.73.72.1 to 190.73.75.254190.73.75.2551,022
84190.73.76.0/22190.73.76.1 to 190.73.79.254190.73.79.2551,022
85190.73.80.0/22190.73.80.1 to 190.73.83.254190.73.83.2551,022
86190.73.84.0/22190.73.84.1 to 190.73.87.254190.73.87.2551,022
87190.73.88.0/22190.73.88.1 to 190.73.91.254190.73.91.2551,022
88190.73.92.0/22190.73.92.1 to 190.73.95.254190.73.95.2551,022
89190.73.96.0/22190.73.96.1 to 190.73.99.254190.73.99.2551,022
90190.73.100.0/22190.73.100.1 to 190.73.103.254190.73.103.2551,022
91190.73.104.0/22190.73.104.1 to 190.73.107.254190.73.107.2551,022
92190.73.108.0/22190.73.108.1 to 190.73.111.254190.73.111.2551,022
93190.73.112.0/22190.73.112.1 to 190.73.115.254190.73.115.2551,022
94190.73.116.0/22190.73.116.1 to 190.73.119.254190.73.119.2551,022
95190.73.120.0/22190.73.120.1 to 190.73.123.254190.73.123.2551,022
96190.73.124.0/22190.73.124.1 to 190.73.127.254190.73.127.2551,022
97190.73.128.0/22190.73.128.1 to 190.73.131.254190.73.131.2551,022
98190.73.132.0/22190.73.132.1 to 190.73.135.254190.73.135.2551,022
99190.73.136.0/22190.73.136.1 to 190.73.139.254190.73.139.2551,022
100190.73.140.0/22190.73.140.1 to 190.73.143.254190.73.143.2551,022
101190.73.144.0/22190.73.144.1 to 190.73.147.254190.73.147.2551,022
102190.73.148.0/22190.73.148.1 to 190.73.151.254190.73.151.2551,022
103190.73.152.0/22190.73.152.1 to 190.73.155.254190.73.155.2551,022
104190.73.156.0/22190.73.156.1 to 190.73.159.254190.73.159.2551,022
105190.73.160.0/22190.73.160.1 to 190.73.163.254190.73.163.2551,022
106190.73.164.0/22190.73.164.1 to 190.73.167.254190.73.167.2551,022
107190.73.168.0/22190.73.168.1 to 190.73.171.254190.73.171.2551,022
108190.73.172.0/22190.73.172.1 to 190.73.175.254190.73.175.2551,022
109190.73.176.0/22190.73.176.1 to 190.73.179.254190.73.179.2551,022
110190.73.180.0/22190.73.180.1 to 190.73.183.254190.73.183.2551,022
111190.73.184.0/22190.73.184.1 to 190.73.187.254190.73.187.2551,022
112190.73.188.0/22190.73.188.1 to 190.73.191.254190.73.191.2551,022
113190.73.192.0/22190.73.192.1 to 190.73.195.254190.73.195.2551,022
114190.73.196.0/22190.73.196.1 to 190.73.199.254190.73.199.2551,022
115190.73.200.0/22190.73.200.1 to 190.73.203.254190.73.203.2551,022
116190.73.204.0/22190.73.204.1 to 190.73.207.254190.73.207.2551,022
117190.73.208.0/22190.73.208.1 to 190.73.211.254190.73.211.2551,022
118190.73.212.0/22190.73.212.1 to 190.73.215.254190.73.215.2551,022
119190.73.216.0/22190.73.216.1 to 190.73.219.254190.73.219.2551,022
120190.73.220.0/22190.73.220.1 to 190.73.223.254190.73.223.2551,022
121190.73.224.0/22190.73.224.1 to 190.73.227.254190.73.227.2551,022
122190.73.228.0/22190.73.228.1 to 190.73.231.254190.73.231.2551,022
123190.73.232.0/22190.73.232.1 to 190.73.235.254190.73.235.2551,022
124190.73.236.0/22190.73.236.1 to 190.73.239.254190.73.239.2551,022
125190.73.240.0/22190.73.240.1 to 190.73.243.254190.73.243.2551,022
126190.73.244.0/22190.73.244.1 to 190.73.247.254190.73.247.2551,022
127190.73.248.0/22190.73.248.1 to 190.73.251.254190.73.251.2551,022
128190.73.252.0/22190.73.252.1 to 190.73.255.254190.73.255.2551,022
129190.74.0.0/22190.74.0.1 to 190.74.3.254190.74.3.2551,022
130190.74.4.0/22190.74.4.1 to 190.74.7.254190.74.7.2551,022
131190.74.8.0/22190.74.8.1 to 190.74.11.254190.74.11.2551,022
132190.74.12.0/22190.74.12.1 to 190.74.15.254190.74.15.2551,022
133190.74.16.0/22190.74.16.1 to 190.74.19.254190.74.19.2551,022
134190.74.20.0/22190.74.20.1 to 190.74.23.254190.74.23.2551,022
135190.74.24.0/22190.74.24.1 to 190.74.27.254190.74.27.2551,022
136190.74.28.0/22190.74.28.1 to 190.74.31.254190.74.31.2551,022
137190.74.32.0/22190.74.32.1 to 190.74.35.254190.74.35.2551,022
138190.74.36.0/22190.74.36.1 to 190.74.39.254190.74.39.2551,022
139190.74.40.0/22190.74.40.1 to 190.74.43.254190.74.43.2551,022
140190.74.44.0/22190.74.44.1 to 190.74.47.254190.74.47.2551,022
141190.74.48.0/22190.74.48.1 to 190.74.51.254190.74.51.2551,022
142190.74.52.0/22190.74.52.1 to 190.74.55.254190.74.55.2551,022
143190.74.56.0/22190.74.56.1 to 190.74.59.254190.74.59.2551,022
144190.74.60.0/22190.74.60.1 to 190.74.63.254190.74.63.2551,022
145190.74.64.0/22190.74.64.1 to 190.74.67.254190.74.67.2551,022
146190.74.68.0/22190.74.68.1 to 190.74.71.254190.74.71.2551,022
147190.74.72.0/22190.74.72.1 to 190.74.75.254190.74.75.2551,022
148190.74.76.0/22190.74.76.1 to 190.74.79.254190.74.79.2551,022
149190.74.80.0/22190.74.80.1 to 190.74.83.254190.74.83.2551,022
150190.74.84.0/22190.74.84.1 to 190.74.87.254190.74.87.2551,022
151190.74.88.0/22190.74.88.1 to 190.74.91.254190.74.91.2551,022
152190.74.92.0/22190.74.92.1 to 190.74.95.254190.74.95.2551,022
153190.74.96.0/22190.74.96.1 to 190.74.99.254190.74.99.2551,022
154190.74.100.0/22190.74.100.1 to 190.74.103.254190.74.103.2551,022
155190.74.104.0/22190.74.104.1 to 190.74.107.254190.74.107.2551,022
156190.74.108.0/22190.74.108.1 to 190.74.111.254190.74.111.2551,022
157190.74.112.0/22190.74.112.1 to 190.74.115.254190.74.115.2551,022
158190.74.116.0/22190.74.116.1 to 190.74.119.254190.74.119.2551,022
159190.74.120.0/22190.74.120.1 to 190.74.123.254190.74.123.2551,022
160190.74.124.0/22190.74.124.1 to 190.74.127.254190.74.127.2551,022
161190.74.128.0/22190.74.128.1 to 190.74.131.254190.74.131.2551,022
162190.74.132.0/22190.74.132.1 to 190.74.135.254190.74.135.2551,022
163190.74.136.0/22190.74.136.1 to 190.74.139.254190.74.139.2551,022
164190.74.140.0/22190.74.140.1 to 190.74.143.254190.74.143.2551,022
165190.74.144.0/22190.74.144.1 to 190.74.147.254190.74.147.2551,022
166190.74.148.0/22190.74.148.1 to 190.74.151.254190.74.151.2551,022
167190.74.152.0/22190.74.152.1 to 190.74.155.254190.74.155.2551,022
168190.74.156.0/22190.74.156.1 to 190.74.159.254190.74.159.2551,022
169190.74.160.0/22190.74.160.1 to 190.74.163.254190.74.163.2551,022
170190.74.164.0/22190.74.164.1 to 190.74.167.254190.74.167.2551,022
171190.74.168.0/22190.74.168.1 to 190.74.171.254190.74.171.2551,022
172190.74.172.0/22190.74.172.1 to 190.74.175.254190.74.175.2551,022
173190.74.176.0/22190.74.176.1 to 190.74.179.254190.74.179.2551,022
174190.74.180.0/22190.74.180.1 to 190.74.183.254190.74.183.2551,022
175190.74.184.0/22190.74.184.1 to 190.74.187.254190.74.187.2551,022
176190.74.188.0/22190.74.188.1 to 190.74.191.254190.74.191.2551,022
177190.74.192.0/22190.74.192.1 to 190.74.195.254190.74.195.2551,022
178190.74.196.0/22190.74.196.1 to 190.74.199.254190.74.199.2551,022
179190.74.200.0/22190.74.200.1 to 190.74.203.254190.74.203.2551,022
180190.74.204.0/22190.74.204.1 to 190.74.207.254190.74.207.2551,022
181190.74.208.0/22190.74.208.1 to 190.74.211.254190.74.211.2551,022
182190.74.212.0/22190.74.212.1 to 190.74.215.254190.74.215.2551,022
183190.74.216.0/22190.74.216.1 to 190.74.219.254190.74.219.2551,022
184190.74.220.0/22190.74.220.1 to 190.74.223.254190.74.223.2551,022
185190.74.224.0/22190.74.224.1 to 190.74.227.254190.74.227.2551,022
186190.74.228.0/22190.74.228.1 to 190.74.231.254190.74.231.2551,022
187190.74.232.0/22190.74.232.1 to 190.74.235.254190.74.235.2551,022
188190.74.236.0/22190.74.236.1 to 190.74.239.254190.74.239.2551,022
189190.74.240.0/22190.74.240.1 to 190.74.243.254190.74.243.2551,022
190190.74.244.0/22190.74.244.1 to 190.74.247.254190.74.247.2551,022
191190.74.248.0/22190.74.248.1 to 190.74.251.254190.74.251.2551,022
192190.74.252.0/22190.74.252.1 to 190.74.255.254190.74.255.2551,022
193190.75.0.0/22190.75.0.1 to 190.75.3.254190.75.3.2551,022
194190.75.4.0/22190.75.4.1 to 190.75.7.254190.75.7.2551,022
195190.75.8.0/22190.75.8.1 to 190.75.11.254190.75.11.2551,022
196190.75.12.0/22190.75.12.1 to 190.75.15.254190.75.15.2551,022
197190.75.16.0/22190.75.16.1 to 190.75.19.254190.75.19.2551,022
198190.75.20.0/22190.75.20.1 to 190.75.23.254190.75.23.2551,022
199190.75.24.0/22190.75.24.1 to 190.75.27.254190.75.27.2551,022
200190.75.28.0/22190.75.28.1 to 190.75.31.254190.75.31.2551,022
201190.75.32.0/22190.75.32.1 to 190.75.35.254190.75.35.2551,022
202190.75.36.0/22190.75.36.1 to 190.75.39.254190.75.39.2551,022
203190.75.40.0/22190.75.40.1 to 190.75.43.254190.75.43.2551,022
204190.75.44.0/22190.75.44.1 to 190.75.47.254190.75.47.2551,022
205190.75.48.0/22190.75.48.1 to 190.75.51.254190.75.51.2551,022
206190.75.52.0/22190.75.52.1 to 190.75.55.254190.75.55.2551,022
207190.75.56.0/22190.75.56.1 to 190.75.59.254190.75.59.2551,022
208190.75.60.0/22190.75.60.1 to 190.75.63.254190.75.63.2551,022
209190.75.64.0/22190.75.64.1 to 190.75.67.254190.75.67.2551,022
210190.75.68.0/22190.75.68.1 to 190.75.71.254190.75.71.2551,022
211190.75.72.0/22190.75.72.1 to 190.75.75.254190.75.75.2551,022
212190.75.76.0/22190.75.76.1 to 190.75.79.254190.75.79.2551,022
213190.75.80.0/22190.75.80.1 to 190.75.83.254190.75.83.2551,022
214190.75.84.0/22190.75.84.1 to 190.75.87.254190.75.87.2551,022
215190.75.88.0/22190.75.88.1 to 190.75.91.254190.75.91.2551,022
216190.75.92.0/22190.75.92.1 to 190.75.95.254190.75.95.2551,022
217190.75.96.0/22190.75.96.1 to 190.75.99.254190.75.99.2551,022
218190.75.100.0/22190.75.100.1 to 190.75.103.254190.75.103.2551,022
219190.75.104.0/22190.75.104.1 to 190.75.107.254190.75.107.2551,022
220190.75.108.0/22190.75.108.1 to 190.75.111.254190.75.111.2551,022
221190.75.112.0/22190.75.112.1 to 190.75.115.254190.75.115.2551,022
222190.75.116.0/22190.75.116.1 to 190.75.119.254190.75.119.2551,022
223190.75.120.0/22190.75.120.1 to 190.75.123.254190.75.123.2551,022
224190.75.124.0/22190.75.124.1 to 190.75.127.254190.75.127.2551,022
225190.75.128.0/22190.75.128.1 to 190.75.131.254190.75.131.2551,022
226190.75.132.0/22190.75.132.1 to 190.75.135.254190.75.135.2551,022
227190.75.136.0/22190.75.136.1 to 190.75.139.254190.75.139.2551,022
228190.75.140.0/22190.75.140.1 to 190.75.143.254190.75.143.2551,022
229190.75.144.0/22190.75.144.1 to 190.75.147.254190.75.147.2551,022
230190.75.148.0/22190.75.148.1 to 190.75.151.254190.75.151.2551,022
231190.75.152.0/22190.75.152.1 to 190.75.155.254190.75.155.2551,022
232190.75.156.0/22190.75.156.1 to 190.75.159.254190.75.159.2551,022
233190.75.160.0/22190.75.160.1 to 190.75.163.254190.75.163.2551,022
234190.75.164.0/22190.75.164.1 to 190.75.167.254190.75.167.2551,022
235190.75.168.0/22190.75.168.1 to 190.75.171.254190.75.171.2551,022
236190.75.172.0/22190.75.172.1 to 190.75.175.254190.75.175.2551,022
237190.75.176.0/22190.75.176.1 to 190.75.179.254190.75.179.2551,022
238190.75.180.0/22190.75.180.1 to 190.75.183.254190.75.183.2551,022
239190.75.184.0/22190.75.184.1 to 190.75.187.254190.75.187.2551,022
240190.75.188.0/22190.75.188.1 to 190.75.191.254190.75.191.2551,022
241190.75.192.0/22190.75.192.1 to 190.75.195.254190.75.195.2551,022
242190.75.196.0/22190.75.196.1 to 190.75.199.254190.75.199.2551,022
243190.75.200.0/22190.75.200.1 to 190.75.203.254190.75.203.2551,022
244190.75.204.0/22190.75.204.1 to 190.75.207.254190.75.207.2551,022
245190.75.208.0/22190.75.208.1 to 190.75.211.254190.75.211.2551,022
246190.75.212.0/22190.75.212.1 to 190.75.215.254190.75.215.2551,022
247190.75.216.0/22190.75.216.1 to 190.75.219.254190.75.219.2551,022
248190.75.220.0/22190.75.220.1 to 190.75.223.254190.75.223.2551,022
249190.75.224.0/22190.75.224.1 to 190.75.227.254190.75.227.2551,022
250190.75.228.0/22190.75.228.1 to 190.75.231.254190.75.231.2551,022
251190.75.232.0/22190.75.232.1 to 190.75.235.254190.75.235.2551,022
252190.75.236.0/22190.75.236.1 to 190.75.239.254190.75.239.2551,022
253190.75.240.0/22190.75.240.1 to 190.75.243.254190.75.243.2551,022
254190.75.244.0/22190.75.244.1 to 190.75.247.254190.75.247.2551,022
255190.75.248.0/22190.75.248.1 to 190.75.251.254190.75.251.2551,022
256190.75.252.0/22190.75.252.1 to 190.75.255.254190.75.255.2551,022

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses